Bug 1810481 - Developer Catalog has filter applied by default
Summary: Developer Catalog has filter applied by default
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.4.0
Assignee: Abhinandan Das
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1797891 1805159
Blocks: 1800695
TreeView+ depends on / blocked
 
Reported: 2020-03-05 10:49 UTC by Abhinandan Das
Modified: 2020-05-13 22:00 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1805159
Environment:
Last Closed: 2020-05-13 22:00:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4651 0 None closed Bug 1810481: Retain Filter preferences in Dev Catalog[release 4.4] 2020-05-14 17:56:57 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-13 22:00:52 UTC

Comment 3 Gajanan More 2020-03-06 04:30:14 UTC
I have validated this bug on 
Build: 4.4.0-0.nightly-2020-03-05-205718
Browser: Google Chrome Version 78.0.3904.108

Marking this as verified

Comment 5 errata-xmlrpc 2020-05-13 22:00:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.